Activity log for bug #260987

Date Who What changed Old value New value Message
2008-08-24 23:46:29 Perfecto bug added bug
2008-08-24 23:46:29 Perfecto bug added attachment 'Dependencies.txt' (Dependencies.txt)
2008-08-24 23:46:29 Perfecto bug added attachment 'ProcMaps.txt' (ProcMaps.txt)
2008-08-24 23:46:29 Perfecto bug added attachment 'ProcStatus.txt' (ProcStatus.txt)
2008-08-24 23:46:29 Perfecto bug added attachment 'Traceback.txt' (Traceback.txt)
2008-08-25 10:41:55 Apport retracing service bug added subscriber Crash bug triagers for universe packages
2009-02-07 23:02:48 Perfecto who_made_private perfecto
2009-02-07 23:21:31 Julien Lavergne avant-window-navigator: status New In Progress
2009-02-07 23:21:31 Julien Lavergne avant-window-navigator: statusexplanation This should be solve with the 0.3.2 release.
2009-03-09 19:45:16 Launchpad Janitor avant-window-navigator: status In Progress Fix Released
2009-07-19 12:43:07 Launchpad Janitor branch linked lp:debian/squeeze/avant-window-navigator
2009-07-19 12:49:06 Launchpad Janitor branch linked lp:ubuntu/karmic/avant-window-navigator